Debian Bug report logs - #222154
ITP: konversation -- User friendly Internet Relay Chat client for KDE

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Nathaniel W. Turner" <nate@houseofnate.net>

Date: Tue, 25 Nov 2003 21:33:04 UTC

Severity: wishlist

Fixed in version konversation/0.14cvs20040413-1

Done: nate@houseofnate.net (Nathaniel W. Turner)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#222154; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Nathaniel W. Turner" <nate@houseofnate.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Nathaniel W. Turner" <nate@houseofnate.net>
To: submit@bugs.debian.org
Subject: ITP: konversation -- User friendly Internet Relay Chat client for KDE
Date: Sat, 22 Nov 2003 03:59:38 -0500
Package: wnpp
Severity: wishlist
X-Debbugs-Cc: debian-devel@lists.debian.org, debian-kde@lists.debian.org

* Package name    : konversation
  Version         : 0.13
  Upstream Author : Dario Abatianni <eisfuchs@tigress.com> et al.
* URL             : http://konversation.sourceforge.net/
* License         : GPL
* Description     : User friendly Internet Relay Chat client for KDE

 Konversation is a client for the Internet Relay Chat (IRC) protocol.
 It is easy to use and well-suited for novice IRC users, but novice
 and experienced users alike will appreciate its many features:
 .
       * Tabbed channel and server windows
       * IRC color support
       * Pattern-based message highlighting and OnScreen Display
       * Multiple identity support
       * Powerful, multi-language scripting support (with DCOP)
       * Customizable command aliases
       * NickServ-aware logon (for registered nicknames)
       * Smart logging
       * Traditional or enhanced-shell-style nick completion
       * DCC resuming

I have been maintaining CVS snapshot packages of this program for a month or 
so now, primarily for my own entertainment.  However, when asked recently 
about uploading a stable release to Debian, I realized that this was only 
logical.  So here I am.

This package is lintian and linda* clean.

If anyone wants to co-maintain, I'm happy to share or help or whatever.

The package I propose uploading is at the following repository:

deb http://debian.houseofnate.net/ unstable proposed
deb-src http://debian.houseofnate.net/ unstable proposed

The latest version of the debian directory can also be browsed at my 
Subversion repository:
http://svn.houseofnate.net/pkg-konversation/branches/stable/

Comments and criticism are most welcome.  =)

Cheers,
nate

P.S. If anyone wants to sponsor me for this package, please let me know.  I 
have tried to make the .diff.gz as clean as possible for your reviewing 
pleasure.  =)

----
*I get a warning "W: konversation; Script ./usr/share/doc/konversation/
examples/dcop-away.sh is not executable.", but I think this is safe to 
ignore.

-- 
Nathaniel W. Turner
http://www.houseofnate.net/
Tel: +1 508 579 1948 (mobile)






Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#222154; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Nathaniel W. Turner" <nate@houseofnate.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 222154@bugs.debian.org (full text, mbox):

From: "Nathaniel W. Turner" <nate@houseofnate.net>
To: 222154@bugs.debian.org
Subject: Status update
Date: Thu, 11 Mar 2004 10:27:43 -0500
I just wanted to note that I continue to maintain this package (see 
http://debian.houseofnate.net/ for deb sources).

I would like to wait until upstream releases 0.14 before I upload to Debian, 
but if that doesn't happen within say, a month, I will consider uploading a 
0.13+2004MMDD CVS build, as the CVS builds are plenty stable.

Cheers,
nate

-- 
Nathaniel W. Turner
http://www.houseofnate.net/
Tel: +1 508 579 1948 (mobile)



Reply sent to nate@houseofnate.net (Nathaniel W. Turner):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Nathaniel W. Turner" <nate@houseofnate.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 222154-close@bugs.debian.org (full text, mbox):

From: nate@houseofnate.net (Nathaniel W. Turner)
To: 222154-close@bugs.debian.org
Subject: Bug#222154: fixed in konversation 0.14cvs20040413-1
Date: Sun, 18 Apr 2004 16:02:07 -0400
Source: konversation
Source-Version: 0.14cvs20040413-1

We believe that the bug you reported is fixed in the latest version of
konversation, which is due to be installed in the Debian FTP archive:

konversation_0.14cvs20040413-1.diff.gz
  to pool/main/k/konversation/konversation_0.14cvs20040413-1.diff.gz
konversation_0.14cvs20040413-1.dsc
  to pool/main/k/konversation/konversation_0.14cvs20040413-1.dsc
konversation_0.14cvs20040413-1_i386.deb
  to pool/main/k/konversation/konversation_0.14cvs20040413-1_i386.deb
konversation_0.14cvs20040413.orig.tar.gz
  to pool/main/k/konversation/konversation_0.14cvs20040413.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 222154@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nathaniel W. Turner <nate@houseofnate.net> (supplier of updated konversation package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 13 Apr 2004 21:33:21 -0400
Source: konversation
Binary: konversation
Architecture: source i386
Version: 0.14cvs20040413-1
Distribution: unstable
Urgency: low
Maintainer: Nathaniel W. Turner <nate@houseofnate.net>
Changed-By: Nathaniel W. Turner <nate@houseofnate.net>
Description: 
 konversation - user friendly Internet Relay Chat client for KDE
Closes: 222154
Changes: 
 konversation (0.14cvs20040413-1) unstable; urgency=low
 .
   * New CVS snapshot.
   * New maintainer (closes: #222154).
   * Changed version numbering scheme to match that used by previous
     maintainer.  (Note that this is still pre-0.14.)
   * debian/konversation.{menu,postinst,postrm}: Added a Debian menu system
     entry (from previous package by Dominique Devriese -- thanks!).
   * debian/control:
     + Tweaked long description based on description at the kdeextragear site.
     + Made Build-Depends on cdbs versioned per KDE packaging guidelines.
     + Build-Depend on automake1.7 instead of automake1.8.
     + Removed some gratuitous Build-Depends (thanks to the debian-qt-kde team
       for pointing this out in the latest packaging guidelines).
   * debian/copyright: rearranged for better clarity
   * debian/patches/autoconnect-fix.diff: deleted (applied upstream).
Files: 
 2fe7325533349727ad4323edce908fea 737 kde optional konversation_0.14cvs20040413-1.dsc
 bcaf4f3f5b8f1f92265b925baeddd459 426270 kde optional konversation_0.14cvs20040413.orig.tar.gz
 a2d61a6d75ca10d6fb597a583bdfe11d 15505 kde optional konversation_0.14cvs20040413-1.diff.gz
 5abb7d661488a0c3053b8a2d7a1edaf4 388964 kde optional konversation_0.14cvs20040413-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAgtt7ibPvMsrqrwMRAu/yAKCIy6j7v66Td1a6L61V67w2+GJdfgCgu1OY
IbeEo3t+kKVkEWRTqIBbI4g=
=tFY4
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:00:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.